RubyGems Navigation menu

Reverse dependencies for aws-sdk-comprehend Latest version of the following gems require aws-sdk-comprehend

Downloads insgesamt 41.515.057

Für diese Version 1.790.593

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 0

Links: